#Variables:
#java compiler 			JC
#java Virtual Machine	JVM
#file name				FILE
#Main file				MAIN

JC = javac
JVM = java
MAIN = PhysicsLab
FILE = PrimeraEtapa.csv

default:
	javac Gungi.java && java Gungi

new:
	rm *.class && javac Gungi.java && java Gungi

documentation:
	javadoc *.java -sourcepath ./docs

clean:
	rm *.class